@charset "utf-8";
/* footer styles */
#footer {
	padding: 5px 25px 10px 25px;
}
#footer h3, .footerheader {
	text-transform: uppercase;
	font-size: 1.20em;
	color: #fff;
	background-color:#282829;
	padding-top:25px;
}
#footer p {
	color: #dedede;
	background-color:#282829;
}
#footer a {
	color: #BBD4DD;
	background-color:#282829;
	font-size:90%;
}
#footer a:visited {
	color: #CCCCCC;
	background-color:#282829;
}
#footer a:hover, #footer a:focus {
	color: #93BCD2;
	background-color:#282829;
}
